
ul#jMenu {
	display:table;
	margin:0;
	padding:0;
	background:#027ac1;
	width: 990px;
}

/********************/
/** premier niveau **/
/********************/
ul#jMenu li {
	display:table-cell;
	margin:0;
	background:url(../images/menu_line.jpg) no-repeat right top;
	padding-right:1px;
	float:left;
}

ul#jMenu li ul li {background:none;clear:both}
	.fNiv {
		font-family: 'UVNTinTucHepBold';
		color:#fff;
		height:37px;
		line-height:37px;
		padding:0px 15px;
		text-transform:uppercase;
		font-size:16px;
	}
	.fNiv.active, .fNiv.hover, .fNiv:hover{
		background:#e60606;
	}
ul#jMenu li ul li a{line-height: 18px;}
ul#jMenu li a span {
		line-height: 38px;
		cursor:pointer;
	}
ul#jMenu li a{display:block}
	